MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002011VCMIGUI - Battlespublic2014-12-27 11:242016-11-11 08:22
ReporterDydzio 
Assigned ToFay 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformMicrosoft WindowsOSWindows 7OS VersionHome Premium x64
Product Version0.97b 
Target VersionFixed in Version0.97c 
Summary0002011: Damage dealt by units is not shown in combat log when at least one creature is killed
DescriptionWhen any creature hits and kills at least one unit during battle, a blank line is shown in combat log instead of message informing how much damage that creature dealt.
TagsNo tags attached.
Attached Filespng file icon combat_log_bug.png [^] (512,145 bytes) 2014-12-27 11:24

- Relationships

-  Notes
(0005401)
Fay (developer)
2015-01-28 18:55

Fixed in https://github.com/vcmi/vcmi/pull/80 [^] (https://github.com/Fayth/vcmi/commit/413523956f39f906ce9d143845c49dba297bd24a [^])

- Issue History
Date Modified Username Field Change
2014-12-27 11:24 Dydzio New Issue
2014-12-27 11:24 Dydzio File Added: combat_log_bug.png
2015-01-26 16:28 Fay Assigned To => Fay
2015-01-26 16:28 Fay Status new => assigned
2015-01-28 18:55 Fay Note Added: 0005401
2015-01-28 18:55 Fay Status assigned => resolved
2015-01-28 18:55 Fay Resolution open => fixed
2015-01-28 18:55 Fay Fixed in Version => 0.97c
2016-11-11 08:22 SXX Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean